# Generated by Django 3.2 on 2023-10-11 03:38

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0082_profilskpd'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profilskpd',
            name='dokumen',
            field=models.FileField(blank=True, null=True, upload_to='profile/announcement/profilSKPD/', validators=[rizq_sanjaya_app.models.profile.validate_file_dokumen, rizq_sanjaya_app.models.profile.validate_file_size_dokumen]),
        ),
        migrations.AlterField(
            model_name='profilskpd',
            name='foto',
            field=models.ImageField(null=True, upload_to='profile/images/profilSKPD', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
